Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Misc. >> Mailman Password Retrieval


Vulnerability Assessment Details

Mailman Password Retrieval

Vulnerability Assessment Summary
Checks for Mailman Password Retrieval Vulnerability

Detailed Explanation for this Vulnerability Assessment

The target is running version of the Mailman mailing list software that
permits a list subscriber to retrieve the mailman password of any other
subscriber by means of a specially crafted mail message to the server.
That is, a message sent to $listname-request@$target containing the
lines :

password address=$victim
password address=$subscriber

will return the password of both $victim and $subscriber for the list
$listname@$target.

***** Nessus has acertaind the vulnerability exists on the target
***** simply by looking at the version number of Mailman installed
***** there.

Solution : Upgrade to Mailman version 2.1.5 or newer.
Network Security Threat Level: Medium

Networks Security ID: 10412

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2005 George A. Theall

Cables, Connectors

128GB (4X32GB) Micron PC4-2133P DDR4 Reg. ECC LRDIMM MTA72ASS4G72LZ-2G1A1HG
$1000.0
128GB (4X32GB) Micron PC4-2133P DDR4 Reg. ECC LRDIMM MTA72ASS4G72LZ-2G1A1HG picture4GB PC3-12800U DDR3 1600MHz Desktop 1Rx8 2Rx8 DIMM Micron Samsung Hynix Kingston
$18.15
4GB PC3-12800U DDR3 1600MHz Desktop 1Rx8 2Rx8 DIMM Micron Samsung Hynix Kingston pictureLOT of 25. 256MB PC2700 x 25 Laptop DDR333 RAM Memory 200 pin SODIMM
$28.99
LOT of 25. 256MB PC2700 x 25 Laptop DDR333 RAM Memory 200 pin SODIMM picture


Discussions

No Discussions have been posted on this vulnerability.